Update for flash-player.openSUSE_Evergreen_11.4 security critical

flash-player: update to 11.2.202.341 security release

Adobe Flash Player was updated to 11.2.202.341: (bnc#865021)
* APSB14-07, CVE-2014-0498 CVE-2014-0499 CVE-2014-0502
- Contents of flashplayer_11_sa.i386.tar.gz changed back: spec file updated, supplementary script (update.sh) updated.

Fixed bugs
bnc#865021
VUL-0: CVE-2014-0502: flash-player: multiple flaws lead to arbitrary code execution (APSB14-07)
Selected Binaries